@import "header.css";
@import "main_static.css";

html, body, div, span,
applet,
object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, strong, b, u, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;
	outline: 0;
	border: 0;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/*-----------------------------form elements*/
input, select {
	vertical-align: middle;
}

textarea {
	resize: none;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

input[type="checkbox"] {
	vertical-align: bottom;
}

select, input, textarea, button {
	padding: 1px;
	color: #000;
	font-size: 1em;
	font-family: "Lucida Grande", Arial, Tahoma, sans-serif;
	letter-spacing: .06em;
	background-color: #fff;
	outline: none;
	border: 1px solid #DFDFDF;
}

/*-----------------------------form elements*/
table {
	border-collapse: collapse !important;
	border-spacing: 0 !important;
}

html {
	/* overflow-y: scroll; */
}

/*-----------------------------------------reset*/
body, html {
	color: #5E5E5E;
	font: normal 13px/1.32 "Lucida Grande", Arial, Tahoma, sans-serif;
	letter-spacing: .012em;
	text-align: left;
}

body {
	background: #fff;
}

.wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/*---------------------------------------------------------------------------global*/

a {
	color: #0082D6;
	text-decoration: underline;
	cursor: pointer;
}

a:hover, a:focus {
	text-decoration: none;
}

h2 a {
	text-decoration: none;
}

.clear {
	clear: both;
}

.right {
	float: right;
}

.left {
	float: left;
}

.hide, .ie {
	display: none;
}

/*---------------------------------------------------------------------------global*/

/*---------------------------------------------------------------------------------main_row*/
.center {
	text-align: center;
}

.fwb {
	font-weight: 700;
}

/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------global*/
/*---------------------------------------------------------------------------main_block_wrap*/
.main_block_wrap{
	padding: 0 0 18px;
	overflow: hidden;
}

.main_block{
	position: relative;
	padding: 0 0 10px;
	float: left;
	overflow: hidden;
}

.main_block a{
	text-decoration: none;
}

.main_block_bott{
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 7px;
	bottom: 0;
	left: 0;
}

.online_block .online_block_back, .online_block_corner, .online_block_corner_corner, .online_block .main_block_bott{
	background-image: url(../images/new/bg_online.png);
	background-repeat: no-repeat;
	background-color: #0269b4;
}

.online_block{
	z-index: 50;
	width: 280px;
	padding: 0 !important;
	color: #fff;
	overflow: visible !important;
}

.online_block_back{
	position: relative;
	width: 280px;
	padding: 0 0 10px;
	background-position: 0 0;
	overflow: hidden;
}

.online_block_lists_wrap{
	width: 560px;
	overflow: hidden;
}

.second_list{
	display: none;
}

.online_block a{
	color: #fff;
}

.online_block_corner{
	z-index: 2;
	position: absolute;
	width: 10px;
	height: 500px;
	top: 0;
	right: 0;
	background-position: 100% 0;
}

.online_block_corner_corner{
	z-index: 3;
	position: absolute;
	width: 10px;
	height: 10px;
	bottom: 0;
	right: 0;
	background-position: 100% 100%;
}

.online_block .main_block_bott{
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: 0;
	left: 0;
	background-position: 0 100%;
}

.healthy_news_block, .healthy_news_block .main_block_bott{
	background-image: url(../images/new/bg_health.png);
	background-repeat: no-repeat;
}

.healthy_news_block{
	width: 360px;
	margin: 0 18px;
	background-position: 0 0;
}

.healthy_news_block .main_block_bott, .contact_block .main_block_bott{
	background-position: 0 100%;
}

.contact_block, .contact_block .main_block_bott{
	background-image: url(../images/new/bg_contact.png);
	background-repeat: no-repeat;
}

.contact_block{
	width: 279px;
	background-position: 0 0;
}

.main_block_inner_wrap{
	z-index: 10;
	position: relative;
}

.main_block_hline{
	height: 28px;
	padding: 0 8px;
	font-size: 15px;
	line-height: 28px;
}

.main_block_list{
	padding: 3px 4px 5px;
}

.online_block .main_block_list{
	width: 272px;
	float: left;
}

.healthy_news_block .main_b_list_item{
	border-bottom: 1px solid #cfe7f3;
}

.online_block .main_b_list_item{
	padding: 1px 0 0;
	background: url(../images/new/menu_sep1.png) 0 0 no-repeat;
}

.online_block .main_b_list_item:first-child{
	padding: 0;
	background: none;
}

.main_b_list_item a{
	display: block;
	padding: 3px 10px 3px 17px;
	background: url(../images/new/arrow_IWLinker.png) 1px 9px no-repeat;
}

.healthy_news_block .main_b_list_item a{
	color: #555;
}

.news_arch{
	margin: 0 10px 0 0;
	float: right;
	font-weight: 700;
}


.online_block .main_b_list_item a{
	background: url(../images/new/arrow_OnlineLinker.png) 1px 9px no-repeat;
}

.butt, .butt_in{
	background-image: url(../images/btn_blue.png);
	background-repeat: no-repeat;
}

.butt{
	position: relative;
	display: block;
	height: 22px;
	padding: 0 11px 0 0;
	margin: 0 0 0 21px;
	float: left;
	font-size: 12px;
	line-height: 22px;
	font-weight: 700;
	background-position: 100% 0;
}

.butt_in{
	position: absolute;
	width: 11px;
	height: 22px;
	top: 0;
	left: -11px;
	background-position: 0 0;
}

.other_services{
	padding: 0 15px 0 0;
	margin: 0 10px 0 0;
	clear: both;
	float: right;
	font-weight: 700;
	background: url(../images/new/arrow_OnlineLinker.png) 100% 6px no-repeat;
}
.contact_form_list span.error {
	float: right;
	position: relative;
	top: -22px;
	right: 10px;
	color:red;
	height:5px;
}
.contact_form_list .country span.error {
	top: 0px;
	width:10px;
}

.contact_form_list{
	width: 250px;
	padding: 5px 0 10px;
	margin: 0 auto;
}

.contact_f_list_item{
	padding: 2px 0 6px;
}

.contact_f_wrap{
	width: 250px;
	height: 22px;
	background: url(../images/bg_input.png) 0 0 no-repeat ;
}

.contact_f_wrap input, .contact_f_wrap select {
	width: 240px;
	height: 18px;
	padding: 3px 5px;
	background: none  !important;
	border: none;
}

.contact_f_wrap select {
	width: 130px;
	/* width: auto; */
	height: 22px;
	padding: 3px 0;
	margin: 0 5px;
	float:right;
	
}

.contact_f_textarea_wrap{
	width: 250px;
	height: 39px;
	background: url(../images/bg_textarea.png) 0 0 no-repeat ;
}

.contact_f_textarea_wrap textarea {
	width: 240px;
	height: 33px;
	padding: 3px 5px;
	border: none;
	background: none;
}

.contact_f_send{
	width: 100px;
	height: 22px;
	line-height: 22px;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	float: right;
	background: url(../images/new/send_butt.jpg) 0 0 no-repeat;
	border: none;
	cursor: pointer;
}

.contact_f_note{
	width: 250px;
	margin: 0 auto;
	clear: both;
}
/*---------------------------------------------------------------------------main_block_wrap*/
.ban_block{
	padding: 0 0 18px;
	overflow: hidden;
}

.ban_block_1, .ban_block_2{
	height: 54px;
	float: left;
}

.ban_block_1{
	width: 389px;
}

.ban_block_2{
	width: 554px;
}

.ban_block_1 {
	margin: 0 12px 0 0;
}

.ban_block img{
	display: block;
}

.semantic_unit{
	padding: 0 0 18px;
	overflow: hidden;
 }

/*-----------------------------------------------*/
.links_bottom_{
}

.links_bottom_ .links_bottom_b_first{
	margin: 0;
}

.links_bottom_b{
	width: 304px;
	float: left;
	margin-left: 15px;
	background: #f0f0f0;
}

.links_bottom_b_hline {
	padding: 5px 15px;
	color: #555;
	font-size: 1.4em;
}

.links_bottom_list{
	padding: 0 15px 20px 30px;
}

.links_bottom_list a{
	display: block;
	padding: 3px 0;
	color: #555;
}

/*-----------------------------------------------*/
/*---------------------------------------------------------------------------content_row*/
/*---------------------------------------------------------------------------------main_row*/
/*-----------------------------------------------------------------------------------footer*/
.footer {
	padding: 10px 0;
	margin-top: 1.2em;
	font-size: .85em;
	text-align: center;
	border-top: 1px solid #EBEBEB;
	clear: both;
	overflow: hidden;
}

.footer_nav{
	padding: 0 0 10px;
	text-align: center;
}

.footer_nav_item{
	position: relative;
	display: inline-block;
	padding: 0 5px;
	margin: 0 0 0 -3px;
	border-left: 1px solid #EBEBEB;
}

.footer_nav_item:first-child{
	border: none;
}

.copyrights{
	color: #347322;
	
}

/*-----------------------------------------------------------------------------------footer*/
/*-----------------------------------------------------------------------------------print*/

/*
@media print {
	.wrapper, .base, .main_row, .content_row {
		padding: 0 !important;
		background: none !important;
		overflow: visible !important;
	}

	.content_row {
		width: 90% !important;
		float: none;
		margin: 0 auto;
	}

	.header, .footer {
		display: none;
	}

	* {
		color: #000 !important;
		text-shadow: none !important;
		background: transparent !important;
	}

	a, a:visited {
		color: #444 !important;
		text-decoration: underline;
	}

	a:after {
		content: " (" attr(href) ")";
	}

	abbr:after {
		content: " (" attr(title) ")";
	}

	.ir a:after {
		content: "";
	}

	// Don't show links for images 
	pre, blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group;
	}

	// css-discuss.incutio.com/wiki/Printing_Tables 
	tr, img {
		page-break-inside: avoid;
	}

	@page {
		margin: 0.5cm;
	}

	p, h2, h3 {
		orphans: 3;
		widows: 3;
	}

	h2, h3 {
		page-break-after: avoid;
	}
}
*/